BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
}
.links
{
	FONT-SIZE: 10px; COLOR: #222222; FONT-FAMILY: verdana;
}


.stripbackimg
{ 
background-image: url("images/popupmid.gif"); background-repeat: 
no-repeat;


}


.TableOuter
{

   BORDER-RIGHT: #CCCCCC 1px solid;  BORDER-TOP: #636563 0px solid;  BORDER-LEFT: #CCCCCC 1px solid; 
   BORDER-bottom: #CCCCCC 0px solid;  padding-left:1px;  
}

.headinglink
{
	FONT-SIZE: 12px; COLOR: #F2865B;  FONT-FAMILY: verdana; font-weight:600;
}
A.links:hover
{
	FONT-SIZE: 10px; COLOR: #9F0202; FONT-FAMILY: verdana; PADDING-RIGHT: 5px;
}
A.links:visited
{
	FONT-SIZE: 11px; COLOR: #FFA100; FONT-FAMILY: verdana; PADDING-RIGHT: 5px;
}
.leftmenu
{
	text-decoration:none; color:#2F5F89; font-size:12px; font-family:verdana;
}
A.leftmenu:visited
{
	FONT-SIZE: 12px; COLOR: #FFA100; FONT-FAMILY: verdana;
}
A.leftmenu:hover
{
	FONT-SIZE: 12px; COLOR:#9F0202; FONT-FAMILY: verdana; text-decoration:underline
}
.title
{
	line-height:2;padding-left:15px;padding-top:1px;font-family:verdana;font-size:14px;color:#222222;font-weight:bold;
}
.serviceheads
{
	padding-left:15px;font-family:verdana;font-size:12px;color:#2F5F89;font-weight:bold;
}
.serviceshead1
{
	font-family:verdana;font-size:12px;color:#222222;list-style-image:url(images/arrow_black.gif);padding-left:10px;
}
.servicesubhead
{
	font-family:verdana;font-size:12px;color:#2F5F89;font-style:italic;
}
.servicelist
{
	font-family:verdana;font-size:12px;color:#222222;list-style-image:url(images/arrow_blue.gif);vertical-align:text-top
}
.matter
{
	line-height:1.5;padding-left:10px;padding-top:15px;font-family:verdana;font-size:12px;font-color:#222222
}
.matterin
{
	line-height:1.5;padding-left:15px;padding-right:15px;font-family:verdana;font-size:12px;font-color:#222222;text-align:justify;
}

.popup
{
	line-height:1.5;padding-left:15px;padding-right:15px;font-family:verdana;font-size:12px;text-align:justify; color:#000000; font-weight:700;
}

.matterin1
{
	line-height:1.5;padding-left:15px;padding-right:15px;font-family:verdana;font-size:12px;font-color:#222222;text-align:justify;
}
.matter1
{
	line-height:1.5;padding-left:10px;font-family:verdana;font-size:12px;font-color:#222222
}
.morelink
{
	line-height:2;padding-left:10px;font-family:verdana;font-size:11px;color:0000FF;
}
A.morelink:visited
{
	line-height:2;padding-left:10px;font-family:verdana;font-size:11px;color:#FFA100;
}
.formlabel
{
	padding-left:10px; font-family:verdana; font-size:12px; color:#565656; background-color:#EAEAEA;
}
.formfield
{
	font-family:verdana; font-size:12px; color:#565656;
}
.txtbox
{
	font-family:verdana; font-size:12px; color:#222222;
}
.mandatory
{
	font-family:verdana; font-size:11px; color:red;
}
.mandcomment
{
	font-family:verdana; font-size:10px; color:#565656; padding-right:32px
}

.icon
{
	font-family:verdana;font-size:12px;color:#222222;list-style-image:url(images/arrowpopup.gif);padding-left:10px;
}
